WordPress.org

Ready to get started?Download WordPress

Forums

Advanced Access Manager
[resolved] JS Error (3 posts)

  1. Adam
    Member
    Posted 1 year ago #

    Installed this plugin (1.6.8.1) with new install of WP 3.5, and got this error message:

    Error: cannot call methods on dialog prior to initialization; attempted to call method 'destroy'

    http://wordpress.org/extend/plugins/advanced-access-manager/

  2. Adam
    Member
    Posted 1 year ago #

    To add a bit more detail... I got this error message when I visited the AAM plugin interface at example.com/wp-admin/admin.php?page=wp_access

    The entire screen is blank, even after I click the "OK" button on the JS popup error message. Hope this helps with figuring out the issue!

    Please let me know if I can answer any questions that would help with figuring out the issue.

  3. Adam
    Member
    Posted 1 year ago #

    The latest update 1.6.8.3 fixed all the issues! Thanks, Vasyl! You're the best! :)

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags